SELECT
	*
FROM
	dbo.Produk_Polis
WHERE
  Id_Produk = '2016.00379'

SELECT
	*
FROM
	dbo.Item_Santunan_Polis
WHERE
  Id_Produk = '2016.00379'

SELECT
	*
FROM
	dbo.Kelas_Benefit_Polis
WHERE
  Id_Produk = '2016.00379'

SELECT COLUMN_NAME, DATA_TYPE, TABLE_NAME FROM INFORMATION_SCHEMA.COLUMNS WHERE COLUMN_NAME = 'F_Prosen'

SELECT
	*
FROM
	dbo.Klaim_Peserta
WHERE
  Sub_Kelompok = '0100'